body {
	background-color: #f0f0f0;
	font-family: Arial, helvetica, sans-serif;
	font-size: 95%;
	margin: 0;
	padding: 0;
	}

a:link { color: #c30; text-decoration: underline; }
a:visited { color: #c66; }
a:hover, a:hover .fotoodkaz, a:hover .fotocenterodkaz { background-color: #ddd; }
a:active { color: #526968; } 
a img { border: none; background: none; text-decoration: none !important}

a[rel^='external'] {
	padding-right: 10px;
	background-image: url("imgs/link-out2.png");
	background-position: right top;
	background-repeat: no-repeat;
	}

/* TELO-OBECNE */
#main {
	position: absolute;
	left: 280px; 
	top: 20px;
	min-width: 42.1em;
	max-width: 60em;
	}

h1, h2, h3 { font-family: "Trebuchet MS", "Luxi Sans", verdana, sans-serif; }

#main h1 {
	font-size: 160%;
	font-weight: bold;
	margin: .35em 0 1em 0;	
	}

#main h2 {
	font-size: 135%;
	font-weight: bold;
	margin: 0;
	}
	
#main h3 {
	font-size: 115%;
	margin: 0;
	}	

.boxT, .boxV, .boxZ, .boxR, .boxI  {
	background: #fff;
	border: #030 1px solid;
	margin: 0 0 2em 0;
	padding: 1em;
	}

#ad {
	position: relative;
	font-size: 75%;
	margin: -1em 0 1.5em 0;
	}

p {
	text-indent: 1.5em;
	margin: 1.5em 1em 1em 1.5em;
	padding: 0;
	line-height: 140%;
	}

abbr, .abbr {
	border-bottom: 2px dashed red;
	cursor: help;
	} 
	
.bold  { font-weight: bold; }

hr.cistic {
	clear: both;
	height: 1px;
	border: none;
	margin: none;
	visibility: hidden;
   } 

/* FOTO */
.foto {
	border: #000 1px solid;
	margin: 1.5em 1.5em 0 1em;
	float: right;
	clear: right;
	}

.fotoodkaz {
	display: block;
	margin: 0 1.5em 1em 1.5em;
	font-style: italic;
	text-decoration: underline;
	float: right;
	clear: right;
	}

.fotocenter {
	border: #000 1px solid;
	margin: 1.5em 1.5em 0 1em;
	}

.fotocenterodkaz {
	display: block;
	margin: 0 16em 0 0;
	padding: 0 0 0 2em;
	font-style: italic;
	text-decoration: underline;
	}

/* seznamy */

.boxBlank li {
	margin: 0;
	padding: 0;
	line-height: 140%;
	}

.boxBlank ul {
	margin: 0 2em 1em 2em ;
	padding: 0;
	}

/* ZBRANE, PREDNASKY */

.boxZ dl {
	margin: 1.5em 1em 1em 1.5em;
	padding: 0;
	}

.boxZ dt {
	font-weight : bold;
	}

.boxZ dd {
	position: relative;
	top: -1.2em;
/*	width: 50%;*/
	margin-right: 150px;
	padding-left: 8em;
	}

/* VYROBA, CERTIFIKATY */

	
.boxR dl {
	margin: 0.5em 3em 3em 3em;
	}
	
.boxR dt, .boxR dd  {
	margin: 0.5em 0 0 0em;
	}	

.boxR p {
	margin: 0.5em 0 1em 0;
	padding: 0;
	}

/* VYSTAVY */
.boxV h3 {
	display: inline;
	}
	
.boxV dl {
	margin: 0; /*1.5em 1em 1em 1.5em;*/
	padding: 0;
	}

.boxV dt {
	margin: 1em 0 0.2em 0;
	padding: 0;
	font-weight: bold;
	}
	
.boxV dd {
	padding: 0;
	margin: 0 0 0.5em 1.5em;
	}
	
.boxV ul {
	margin: 0 0 0 1em; 
	padding: 0;
	}
	
.boxV li {
	margin: 0.5em 0 0 0;
	padding: 0;
	font-weight: bold;
	} 
	
.boxV li .cas {
	display: block;
	font-weight: normal;
	} 
	
/* TEXTY, NOVINKY */
.boxI li {
	margin: 0 0 0 0.2em; 
	padding: 0;
	}
	
.boxI .cas {
	margin: 0.5em 0 0.1em 0; 
	font-weight: bold;
	}

.boxI p { 	margin: 0 0 1em 0; }
.boxI .liter { margin: 0.5em 0 1.5em 0; }
.boxI .liter li { margin: 0.5em 0 0 0; }	
	
/* MENU a LOGO */
#logocs, #logoen {
	font-size: 110%;
	display: inline;
	position: absolute;
	left: 4px;
	top: 0px;
	margin: 0;
	padding: 0;
}

#logocs a, #logoen a {
	background-color: transparent;
	display: block;
	position: relative;
	width: 220px;
	height: 95px;
	margin: 0;
	padding: 0;
}

#logocs span, #logoen span {
	background: url('imgs/logo-cs.png') top left no-repeat;
	display: block;
	position: absolute;
	width: 220px;
	height: 95px;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	z-index: 1;
}
#logoen span {
	background: url('imgs/logo-en.png') top left no-repeat;
}

#menu {
	position: absolute;
	top: 110px;
	left: 0px;
	margin: 0 0 0 0px;
	width: 260px;
}

#menu h2 {
	font-size: 105%;
	font-weight: bold;
	margin: 0 0 0.2em 1.4em;
	padding: 0;
}

#menu ul  {
	margin: 0em 0em 1em 1.5em;
	padding: 0;
	line-height: 1.2em;
}

#menu ul .active {
	list-style-type: square;
	color: blue;
}

/* TOP SITE */

.topimg {
	position:relative;
	float:left; /* optional */
	padding-left: 3px;
}

.topimg img {
	border: #000 1px solid;
}

.topimg .toptext {
	position:absolute;
	top:10px; 
	left:18px;
	width:200px;
	font-weight: bold;
	color: #ffffff;
  	font-size: 15pt;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
}


/* TISK */

@media print {

a:after {	content: " [" attr(href) "] "; }
abbr:after {	content: " (" attr(title) ") "; }

#logo, #submenu, #menu { display: none; }

#main {
	margin: auto;
	padding: auto;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	}

#boxV, #boxR, #boxI, #boxZ {
	width: 100%;
	}
  			
body {
  	background: #fff;
  	background-image: none;
	margin: auto;
	color: #000;	
  	font-size: 10pt;
  	}

}
